Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84545 - backport/patch kernel with support for SDDR-55 smartmedia reader
Summary: backport/patch kernel with support for SDDR-55 smartmedia reader
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://www.qbik.ch/usb/devices/showde...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-18 17:50 UTC by Edward Rudd
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-19 16:18:11 UTC


Attachments (Terms of Use)

Description Edward Rudd 2003-02-18 17:50:56 UTC
There are no drivers in kernel for SDDR-55 Smart Media reader from sandisk
The drivers are in the 2.4.20pre kernels and are available as a patch from the above link

Comment 1 Bill Nottingham 2003-02-19 16:18:11 UTC
This should be fixed in current rawhide kernels.


Note You need to log in before you can comment on or make changes to this bug.